Permalink
Browse files

fixed engine in bindings to be at least 3.x

  • Loading branch information...
mikeseven committed Dec 7, 2015
1 parent a0f252f commit 1b18e55fd5ac627cbeb542e53065bb2e89d6ab47
Showing with 3 additions and 3 deletions.
  1. +1 −1 binding.gyp
  2. +2 −2 package.json
View
@@ -14,7 +14,7 @@
{
'target_name': 'glfw',
'defines': [
'VERSION=0.4.5',
'VERSION=0.4.6',
],
'sources': [
'src/atb.cc',
View
@@ -1,6 +1,6 @@
{
"name": "node-glfw",
"version": "0.4.5",
"version": "0.4.6",
"description": "A NodeJS wrapper around GLFW 3.x library",
"main": "index.js",
"author": "Mikael Bourges-Sevenier <mikeseven@gmail.com>",
@@ -28,7 +28,7 @@
"test": "test"
},
"engines": {
"node": ">=0.6.5 <4.0.0"
"node": ">=3.0.0"
},
"scripts": {
"install": "node-gyp rebuild"

0 comments on commit 1b18e55

Please sign in to comment.